body {

	margin-left: 5px;

	margin-top: 0px;

	margin-right: 5px;

	margin-bottom: 0px;

	font-family: Arial, Helvetica, sans-serif;

}

/* I need to set specify fieldset so that I do NOT have border around settings form. */
fieldset {
	border: 0px solid #FFFFFF;
}

A {

	text-decoration: none;

}



a:hover {

    background-color: yellow;

	text-decoration: underline;

}



.links {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	text-decoration: none;

}



.label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 14px;
	text-align: right;
}




.form_inline_centered
{
	margin: 1px;
	padding: .1em;
	border: 1px solid #000000;
	clear: none;
	display: inline-block;
	text-align: center;
	background-color: rgb(250, 240,209);
	color: rgb(0, 0, 200);
}


form.form_inline {
	margin: 0;
	padding: .1em;
	border: 0px;
	clear: none;
	display: inline;
}

/* fin = abbreviated version of form_inline */
form.fin {
	margin: 0;
	padding: .1em;
	border: 0px;
	clear: none;
	display: inline;
}



table.compact {

	margin: 0;
	padding-bottom:0;
	padding: 0;
	border: 0px;
	clear: none;
	background-color: rgb(220,245,245);
}


table.form_inline {

	margin: 0;

	padding: .1em;

	border: 0px;

	clear: none;

	display: inline;

}



#logout_form {

	margin: 0;

	padding: .1em;

	border: 0px;

	clear: none;

	display: inline;

}



.top_and_right_align

{

   vertical-align: top;

   text-align: right;

}



.topalign

{

   vertical-align: top;

}



table.roles_and_groups td

{

	border: 1px solid rgb(200,200,200);

}









form.no_wrap

{

	display:inline;

	white-space:nowrap;

	margin:0;

	margin-top: 0px;

	margin-bottom: 0px

	border:none;

	border-collapse: collapse;

	padding:0;

}


/* sg = small gray */
.sg
{
	font-style: italic;
	font-size: 85%;
	color: rgb(150,150,150);
	background-color: rgb(255,255,150);
}


.err_msg

{

	color: rgb(230,0,0);

	font-style: italic;

}





.very_light

{

	color: rgb(210,210,210);

}



#sql_commands {

    background-color: yellow;

	font-family: Courier, monospace;

	margin-left: 5%;

	margin-right: 5%;

	padding: 1em;

	border: 2px solid rgb(255,0,0);

	display: none;



}





table.lined,
table.lined tr,
table.lined td,
table.lined th
{
	border: 1px solid #000000;
	padding:3px;
}





table.data {

	border: 3px;

	background-color: #CCFFFF;

   font-size: 90%;

   }



table.data th {

	border:1px solid black;

	vertical-align:bottom;

	background-color: #CDE2FF;

}



table.data td {

	border:1px solid #CDCDCD;

	vertical-align:top;

}





.edit_style

{

	color: rgb(0,0,255);

	background: rgb(200,200,255);

	display: inline-block;

	border:0px;

	padding:0px;

	margin:0px;

}



.delete_style

{

	color: rgb(180,0,0);

	background: rgb(255,200,200);

	display: inline-block;

	border:0px;

	padding:0px;

	margin:0px;



}



.smaller
{
   font-size: 75%;
}



.loc_div

{

	display:none;

}



.loc_master

{

	display:block;

}



.date

{

	border:0px;

	padding:0px;

	margin:0px;

}





.big_button {

   font-size: 150%;

   font-weight: bold;

  padding:5px;

  background-color: rgb(143,230,33);

  border: 1px solid #666;

  color:#000;

  text-decoration:none;

}



table.calender tr,

table.calender td,

table.calender th {

	border: 0px solid #B8B8B8;

  font-size: 85%;

}







.calday {

  font-size: 75%;

  padding:0px;

  background-color: rgb(220,220,220);

  border: 1px solid #B8B8B8;

  color:#000;

  text-decoration:none;

}



.calday_selected {

  font-size: 75%;

  padding:0px;

  background-color: rgb(255,170,170);

  border: 1px solid #B8B8B8;

  font-weight: bold;

  color:#000;

  text-decoration:none;

}



.submission_report_good {

  background-color: rgb(200,255,200);

  padding:5px;

  border: 2px solid rgb(0,190,0);

  display:inline-block;

}



.submission_report_bad {

  background-color: rgb(255,200,200);

  padding:5px;

  border: 4px solid rgb(255,0,0);

  display:inline-block;

}


.h_center
{
	text-align: center;
}

.lg
{
	/* lg = "light gray" */
	font-size: 80%;
	color: rgb(175,175,175);
	font-style: italic;
}


.af
{
	/* af = adjustment field */
	color: rgb(150,150,150);
	background-color: rgb(243,247,225);
	text-align: center;
}

.afo
{
	/* af = adjustment field OPTIONAL */
	font-size: 80%;
	color: rgb(180,180,180);
	background-color: rgb(230,230,230);
	text-align: center;
}

.red
{
	font-weight: bold;
	color: rgb(255,0,0);
}

.minsp
{
	/* minimal spacing between paragraphs */
	margin-top: 0em;
	margin-bottom: 0em;
	line-height:0px;
	padding:0;
}

.iCS
{
	color: rgb(0,255,0);
	font-weight: bold;
	font-family: Courier, Monaco, monospace;
}

.eCS
{
	color: rgb(255,0,0);
	font-weight: bold;
	font-family: Courier, Monaco, monospace;
}

.nCS
{
	/* white : to hide it */
	color: rgb(255,255,255);
	font-weight: bold;
	font-family: Courier, Monaco, monospace;
}

.set_form_apart
{
	background-color: rgb(255,255,100);
	display:inline-block;
	margin: 5px;
	border: 5px;
	padding: 5px;
}

.image_with_border
{
  border: 3px solid rgb(0,255,0);
  display:inline-block;
}

table.smaller_text
{
	font-size: 85%;
	font-family: "Arial Narrow", "Helvetica Narrow", Helvetica, Arial, sans-serif;
}

.apparel_template_names
{
	font-size: 80%;
	font-family: "Arial Narrow", "Helvetica Narrow", Helvetica, Arial, sans-serif;
	color: rgb(150,150,150);
	border-left:1em;
	margin-left:1em;
	padding-left:1em;
}

.team_names
{
	font-size: 80%;
	font-family: "Arial Narrow", "Helvetica Narrow", Helvetica, Arial, sans-serif;
	color: rgb(200,150,150);
}


.small_link_button
{
	font-size: 75%;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #800000; /* maroon */
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 2px;
	border: 2px solid rgb(255,0,0);
}


.ra
{
	/* right align */
   text-align: right;
}




/* Tooltip container */
/* from: http://www.w3schools.com/css/css_tooltip.asp */
.tooltip
{
    
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 85px;
    background:rgba(255,255,0,0.75);
    color: #000000;
    text-align: center;
	font-family: "Arial Narrow", "Helvetica Narrow", Helvetica, Arial, sans-serif;
    padding: 5px 0;
    border-radius: 6px;
 
    /* Position the tooltip text - see examples below! */
    position: relative;
    float: right;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

.merge_div
{
	border: 1px solid rgb(200,200,200);
	display: inline-block;
	background-color: rgb(200,250,255);
	margin-top: 6px;
}


.merge_button_set
{
	font-size: 80%;
    color: rgb(125,125,125);
    margin:5px;
	background-color: rgb(230,250,255);
	display:inline-block;
	border: 2px solid rgb(180,230,235);
	padding: 5px;
}

.adjustment_details
{
	font-family: Courier, Monaco, monospace;
	font-size: 90%;
    margin:5px;
	background-color: #ecffb3;
	display:inline-block;
	border: 2px solid rgb(180,230,235);
	padding: 5px;
}

.mini
{
	font-size: 80%;
	font-family: "Arial Narrow", "Helvetica Narrow", Helvetica, Arial, sans-serif;
	color: rgb(75,75,75);
	line-height: 85%;
	margin-top: -5px;
	border-top: -5px;
	padding-top: -5px;
}

.login_form
{
	background-color: rgba(255, 255, 255, 0.7);
	display:inline-block;
	
}

.redbox
{
	font-size: 115%;
	font-family: Courier, Monaco, monospace;
	font-weight: bold;
	color: rgb(255,255,255);
	background-color: rgb(255,0,0);
	border: 2px solid rgb(0,0,0);
}

.warning
{
	font-size: 108%;
	font-family: Courier, Monaco, monospace;
	background-color: orange;
	font-weight: bold;
	display: inline-block;
}

input::-webkit-contacts-auto-fill-button {
  visibility: hidden;
  display: none !important;
  pointer-events: none;
  position: absolute;
  right: 0;
}

.img_with_border
{
	border: 1px solid rgb(200,200,200);
}